* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
blockquote,
pre,
a,
address,
code,
b,
em,
img,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
footer,
header,
hgroup,
nav,
section {
    margin: 0;
    padding: 0;
    border: 0;
}

a {
    text-decoration: none;
    outline: none;
}

a:hover,
a:active,
a:focus {
    text-decoration: none;
    outline: none;
}

input {
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

em {
    font-style: normal;
}

table,
th,
td {
    vertical-align: middle;
}

body,
body * {
    font-family: Arial, Helvetica, sans-serif;
}

.clearfix::before {
    content: '';
    display: table;
}

.clearfix::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.container {
    width: 1600px;
    max-width: 94%;
    margin: 0 auto;
}

.xymob-head {
    display: none;
}

.pcHead {
    width: 100%;
    position: fixed;
    z-index: 999;
    padding: 0 7.29vw;
    transition: .5s ease;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -o-transition: .5s ease;
}

.pcHead .headBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100px;
}

.pcHead .headBox .logo {
    width: 35%;
}

.pcHead .headBox .logo img {
    max-width: 100%;
}

.pcHead .headBox .logo h3 {
    color: #fff;
    font-size: 34px;
    font-weight: bold;
    letter-spacing: 2px;
}

.pcHead .headBox .nav {
    width: 55%;
}

.pcHead .headBox .nav>ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.pcHead .headBox .nav>ul>li {
    position: relative;
}

.pcHead .headBox .nav>ul>li>a {
    display: block;
    color: #fff;
    font-size: 20px;
    line-height: 100px;
    font-weight: bold;
}

.pcHead .headBox .nav>ul>li .dropdown-menu {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    background: #F2F3F1;
    margin: 0;
    border-radius: 0;
    border-top-left-radius: 0;
    border: 0;
}

.pcHead .headBox .nav>ul>li .dropdown-menu .dropdown-item {
    padding: 0;
}

.pcHead .headBox .nav>ul>li .dropdown-menu .dropdown-item a {
    background: unset;
    padding: 10px 30px;
    display: block;
    font-size: 16px;
    font-weight: normal;
    color: #333;
    text-align: center;
}

.pcHead.head-active,
.pcHead:hover,
.innerHead {
    background: #fff;
    box-shadow: 0 0 18px rgba(0, 0, 0, .2);
}

.innerHead {
    box-shadow: none !important;
    border-bottom: 1px solid #f0f0f0;
}

.pcHead.head-active .headBox .nav>ul li>a,
.pcHead:hover .headBox .nav>ul li>a,
.innerHead .headBox .nav>ul li>a,
.pcHead:hover .headBox .logo h3,
.pcHead.head-active .headBox .logo h3 {
    color: #333;
}

.pcHead select {
    border: 1px solid #a22223;
    padding: 5px 10px;
    outline: none;
    color: #333;
}

.xymob-nav>.language a {
    color: #a22223;
    font-weight: 700;
}

/* .pcHead .headBox .nav>ul li>a:hover,
.pcHead .headBox .nav>ul li>a.active {
    color: #0064b2;
    transition: .3s ease;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
} */

footer {
    background: #a22223;
    padding: 4vw 7.29vw;
}

footer .foot {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer .foot .footlogo {
    width: 40%;
}

footer .foot h3 {
    font-size: 36px;
    font-weight: bold;
    color: #fff;
}

footer .foot ul {
    display: flex;
    flex-wrap: wrap;
}

footer .foot ul li {
    display: flex;
    align-items: center;
    width: 48%;
    margin-bottom: 3vw;
}

footer .foot ul li:nth-child(3),
footer .foot ul li:nth-child(4) {
    margin-bottom: 0;
}

footer .foot ul li p {
    margin-bottom: 0;
    color: #fff;
    font-size: 20px;
    margin-left: 15px;
}

.innerbanner img {
    width: 100%;
    height: 100%;
}

.position {
    padding: 20px 7.29vw;
    background-color: #f3f3f3;
    font-size: 14px;
}

.position a {
    color: #333;
    margin: 0 5px;
}

.position a:first-child {
    margin-left: 0;
}

.position a:last-child {
    margin-right: 0;
}

.position a:hover {
    color: #a22223;
}

.mbxwrap {
    width: 100%;
    background-color: rgba(245, 245, 245, 1);
    padding: 0 7.29vw;
}

.mbxwrap .wrapflex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 60px;
    line-height: 60px;
}

.mbxwrap .mbxwrap_left {
    width: 100%;
    display: flex;
}

.mbxwrap .mbxwrap_left a {
    display: block;
    font-size: 18px;
    color: #333;
}

.mbxwrap .mbxwrap_left a span {
    border-left: 1px solid #ddd;
    padding: 0 30px;
}

.mbxwrap .mbxwrap_left a.active span,
.mbxwrap .mbxwrap_left a:first-child span {
    border-left: 0;
}

.mbxwrap .mbxwrap_left a.active,
.mbxwrap .mbxwrap_left a:hover {
    color: #fff;
    background: linear-gradient(90deg, #a22223 5.45%, #a22223 100%);
}

.mbxwrap .mbxwrap_left a:hover span {
    border-color: rgba(255, 255, 255, 0);
}

.content_text * {
    transition: unset;
}

.content_text p {
    line-height: 22px;
    padding: 10px;
    border: 1px solid #eeeeee;
    display: flex;
}

.content_text p b {
    color: #616062;
    font-weight: normal;
    white-space: nowrap;
}

.content_text p a {
    color: #666;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
}

.pagination * {
    transition: unset;
}

.pagination a {
    display: flex;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    border: 1px rgba(0, 0, 0, 0.4) solid;
    font-size: 15px;
    color: #666;
    position: relative;
    align-items: center;
    justify-content: center;
    margin: 0 4px;
    background-color: #f4f4f4;
}

.pagination span {
    font-weight: 700;
    line-height: 40px;
}

.pagination a:hover,
.pagination a.page-num-current {
    background-color: #a22223;
    border-color: #a22223;
    color: #fff;
}